@font-face
{
   font-family: "Material Icons";
   src: url('../MaterialIcons-Regular.woff') format('woff'),
        url('../MaterialIcons-Regular.ttf') format('truetype'),
        url('../MaterialIcons-Regular.svg#MaterialIcons-Regular') format('svg'),
        url('../MaterialIcons-Regular.eot') format('embedded-opentype');
}
@-webkit-keyframes animate-fade-in
{
   0% { opacity: 0;  }
   100% { opacity: 1;  }
}
@-moz-keyframes animate-fade-in
{
   0% { opacity: 0;  }
   100% { opacity: 1;  }
}
@keyframes animate-fade-in
{
   0% { opacity: 0;  }
   100% { opacity: 1;  }
}
@-webkit-keyframes animate-fade-in-down
{
   0% { -webkit-transform: translate(0px,-100px) rotate(0deg) ; opacity: 0;  }
   100% { -webkit-transform: translate(0px,0px) rotate(0deg) ; opacity: 1;  }
}
@-moz-keyframes animate-fade-in-down
{
   0% { -moz-transform: translate(0px,-100px) rotate(0deg) ; opacity: 0;  }
   100% { -moz-transform: translate(0px,0px) rotate(0deg) ; opacity: 1;  }
}
@keyframes animate-fade-in-down
{
   0% { transform: translate(0px,-100px) rotate(0deg) ; opacity: 0;  }
   100% { transform: translate(0px,0px) rotate(0deg) ; opacity: 1;  }
}
@-webkit-keyframes animate-fade-in-left
{
   0% { -webkit-transform: translate(-100px,0px) rotate(0deg) ; opacity: 0;  }
   100% { -webkit-transform: translate(0px,0px) rotate(0deg) ; opacity: 1;  }
}
@-moz-keyframes animate-fade-in-left
{
   0% { -moz-transform: translate(-100px,0px) rotate(0deg) ; opacity: 0;  }
   100% { -moz-transform: translate(0px,0px) rotate(0deg) ; opacity: 1;  }
}
@keyframes animate-fade-in-left
{
   0% { transform: translate(-100px,0px) rotate(0deg) ; opacity: 0;  }
   100% { transform: translate(0px,0px) rotate(0deg) ; opacity: 1;  }
}
@-webkit-keyframes animate-fade-in-up
{
   0% { -webkit-transform: translate(0px,100px) rotate(0deg) ; opacity: 0;  }
   100% { -webkit-transform: translate(0px,0px) rotate(0deg) ; opacity: 1;  }
}
@-moz-keyframes animate-fade-in-up
{
   0% { -moz-transform: translate(0px,100px) rotate(0deg) ; opacity: 0;  }
   100% { -moz-transform: translate(0px,0px) rotate(0deg) ; opacity: 1;  }
}
@keyframes animate-fade-in-up
{
   0% { transform: translate(0px,100px) rotate(0deg) ; opacity: 0;  }
   100% { transform: translate(0px,0px) rotate(0deg) ; opacity: 1;  }
}
@-webkit-keyframes animate-fade-out
{
   0% { opacity: 1;  }
   100% { opacity: 0;  }
}
@-moz-keyframes animate-fade-out
{
   0% { opacity: 1;  }
   100% { opacity: 0;  }
}
@keyframes animate-fade-out
{
   0% { opacity: 1;  }
   100% { opacity: 0;  }
}
@-webkit-keyframes bouncing-ball
{
   0% { -webkit-transform: rotate(0deg) ;  }
   50% { -webkit-transform: translate(0px,140px) rotate(0deg) ; height: 140px;  }
   55% { -webkit-transform: translate(0px,150px) rotate(0deg) ; height: 120px;  }
   65% { -webkit-transform: translate(0px,120px) rotate(0deg) ; height: 120px;  }
   95% { -webkit-transform: translate(0px,0px) rotate(0deg) ;  }
   100% { -webkit-transform: translate(0px,0px) rotate(0deg) ;  }
}
@-moz-keyframes bouncing-ball
{
   0% { -moz-transform: rotate(0deg) ;  }
   50% { -moz-transform: translate(0px,140px) rotate(0deg) ; height: 140px;  }
   55% { -moz-transform: translate(0px,150px) rotate(0deg) ; height: 120px;  }
   65% { -moz-transform: translate(0px,120px) rotate(0deg) ; height: 120px;  }
   95% { -moz-transform: translate(0px,0px) rotate(0deg) ;  }
   100% { -moz-transform: translate(0px,0px) rotate(0deg) ;  }
}
@keyframes bouncing-ball
{
   0% { transform: rotate(0deg) ;  }
   50% { transform: translate(0px,140px) rotate(0deg) ; height: 140px;  }
   55% { transform: translate(0px,150px) rotate(0deg) ; height: 120px;  }
   65% { transform: translate(0px,120px) rotate(0deg) ; height: 120px;  }
   95% { transform: translate(0px,0px) rotate(0deg) ;  }
   100% { transform: translate(0px,0px) rotate(0deg) ;  }
}
@-webkit-keyframes puff-in
{
   0% { -webkit-transform: rotate(0deg) scale(2,2) ; opacity: 0; -webkit-transform-origin: 50% 50%;  }
   100% { -webkit-transform: rotate(0deg) scale(1,1) ; opacity: 1; -webkit-transform-origin: 50% 50%;  }
}
@-moz-keyframes puff-in
{
   0% { -moz-transform: rotate(0deg) scale(2,2) ; opacity: 0; -moz-transform-origin: 50% 50%;  }
   100% { -moz-transform: rotate(0deg) scale(1,1) ; opacity: 1; -moz-transform-origin: 50% 50%;  }
}
@keyframes puff-in
{
   0% { transform: rotate(0deg) scale(2,2) ; opacity: 0; transform-origin: 50% 50%;  }
   100% { transform: rotate(0deg) scale(1,1) ; opacity: 1; transform-origin: 50% 50%;  }
}
@-webkit-keyframes transform-hinge
{
   0% { -webkit-transform-origin: top left; -webkit-transform: rotate(0deg) ;  }
   20% { -webkit-transform-origin: top left; -webkit-transform: rotate(80deg) ;  }
   40% { -webkit-transform: rotate(60deg) ;  }
   60% { -webkit-transform-origin: top left; -webkit-transform: rotate(80deg) ;  }
   80% { opacity: 1; -webkit-transform-origin: top left; -webkit-transform: rotate(60deg) ;  }
   100% { -webkit-transform: translate(0px,1000px) rotate(0deg) ; opacity: 0;  }
}
@-moz-keyframes transform-hinge
{
   0% { -moz-transform-origin: top left; -moz-transform: rotate(0deg) ;  }
   20% { -moz-transform-origin: top left; -moz-transform: rotate(80deg) ;  }
   40% { -moz-transform: rotate(60deg) ;  }
   60% { -moz-transform-origin: top left; -moz-transform: rotate(80deg) ;  }
   80% { opacity: 1; -moz-transform-origin: top left; -moz-transform: rotate(60deg) ;  }
   100% { -moz-transform: translate(0px,1000px) rotate(0deg) ; opacity: 0;  }
}
@keyframes transform-hinge
{
   0% { transform-origin: top left; transform: rotate(0deg) ;  }
   20% { transform-origin: top left; transform: rotate(80deg) ;  }
   40% { transform: rotate(60deg) ;  }
   60% { transform-origin: top left; transform: rotate(80deg) ;  }
   80% { opacity: 1; transform-origin: top left; transform: rotate(60deg) ;  }
   100% { transform: translate(0px,1000px) rotate(0deg) ; opacity: 0;  }
}
@-webkit-keyframes transform-lightspeed-in
{
   0% { -webkit-transform: translate(100%,0px) rotate(0deg) skewX(-30deg) ; opacity: 0;  }
   60% { -webkit-transform: translate(-20%,0px) rotate(0deg) skewX(30deg) ; opacity: 1;  }
   80% { -webkit-transform: translate(0px,0px) rotate(0deg) skewX(-15deg) ; opacity: 1;  }
   100% { -webkit-transform: translate(0px,0px) rotate(0deg) skewX(0deg) ; opacity: 1;  }
}
@-moz-keyframes transform-lightspeed-in
{
   0% { -moz-transform: translate(100%,0px) rotate(0deg) skewX(-30deg) ; opacity: 0;  }
   60% { -moz-transform: translate(-20%,0px) rotate(0deg) skewX(30deg) ; opacity: 1;  }
   80% { -moz-transform: translate(0px,0px) rotate(0deg) skewX(-15deg) ; opacity: 1;  }
   100% { -moz-transform: translate(0px,0px) rotate(0deg) skewX(0deg) ; opacity: 1;  }
}
@keyframes transform-lightspeed-in
{
   0% { transform: translate(100%,0px) rotate(0deg) skewX(-30deg) ; opacity: 0;  }
   60% { transform: translate(-20%,0px) rotate(0deg) skewX(30deg) ; opacity: 1;  }
   80% { transform: translate(0px,0px) rotate(0deg) skewX(-15deg) ; opacity: 1;  }
   100% { transform: translate(0px,0px) rotate(0deg) skewX(0deg) ; opacity: 1;  }
}
@-webkit-keyframes transform-shake
{
   0% { -webkit-transform: rotate(0deg) ;  }
   10% { -webkit-transform: translate(-10px,0px) rotate(0deg) ;  }
   20% { -webkit-transform: translate(10px,0px) rotate(0deg) ;  }
   30% { -webkit-transform: translate(-10px,0px) rotate(0deg) ;  }
   40% { -webkit-transform: translate(10px,0px) rotate(0deg) ;  }
   50% { -webkit-transform: translate(-10px,0px) rotate(0deg) ;  }
   60% { -webkit-transform: translate(10px,0px) rotate(0deg) ;  }
   70% { -webkit-transform: translate(-10px,0px) rotate(0deg) ;  }
   80% { -webkit-transform: translate(10px,0px) rotate(0deg) ;  }
   90% { -webkit-transform: translate(-10px,0px) rotate(0deg) ;  }
   100% { -webkit-transform: translate(0px,0px) rotate(0deg) ;  }
}
@-moz-keyframes transform-shake
{
   0% { -moz-transform: rotate(0deg) ;  }
   10% { -moz-transform: translate(-10px,0px) rotate(0deg) ;  }
   20% { -moz-transform: translate(10px,0px) rotate(0deg) ;  }
   30% { -moz-transform: translate(-10px,0px) rotate(0deg) ;  }
   40% { -moz-transform: translate(10px,0px) rotate(0deg) ;  }
   50% { -moz-transform: translate(-10px,0px) rotate(0deg) ;  }
   60% { -moz-transform: translate(10px,0px) rotate(0deg) ;  }
   70% { -moz-transform: translate(-10px,0px) rotate(0deg) ;  }
   80% { -moz-transform: translate(10px,0px) rotate(0deg) ;  }
   90% { -moz-transform: translate(-10px,0px) rotate(0deg) ;  }
   100% { -moz-transform: translate(0px,0px) rotate(0deg) ;  }
}
@keyframes transform-shake
{
   0% { transform: rotate(0deg) ;  }
   10% { transform: translate(-10px,0px) rotate(0deg) ;  }
   20% { transform: translate(10px,0px) rotate(0deg) ;  }
   30% { transform: translate(-10px,0px) rotate(0deg) ;  }
   40% { transform: translate(10px,0px) rotate(0deg) ;  }
   50% { transform: translate(-10px,0px) rotate(0deg) ;  }
   60% { transform: translate(10px,0px) rotate(0deg) ;  }
   70% { transform: translate(-10px,0px) rotate(0deg) ;  }
   80% { transform: translate(10px,0px) rotate(0deg) ;  }
   90% { transform: translate(-10px,0px) rotate(0deg) ;  }
   100% { transform: translate(0px,0px) rotate(0deg) ;  }
}
@-webkit-keyframes transform-skew
{
   0% { -webkit-transform: rotate(0deg) ;  }
   100% { -webkit-transform: rotate(0deg) skewY(30deg) ;  }
}
@-moz-keyframes transform-skew
{
   0% { -moz-transform: rotate(0deg) ;  }
   100% { -moz-transform: rotate(0deg) skewY(30deg) ;  }
}
@keyframes transform-skew
{
   0% { transform: rotate(0deg) ;  }
   100% { transform: rotate(0deg) skewY(30deg) ;  }
}
@-webkit-keyframes transform-swing
{
   0% { -webkit-transform: rotate(0deg) ;  }
   20% { -webkit-transform-origin: top center; -webkit-transform: rotate(15deg) ;  }
   40% { -webkit-transform-origin: top center; -webkit-transform: rotate(-10deg) ;  }
   60% { -webkit-transform-origin: top center; -webkit-transform: rotate(5deg) ;  }
   80% { -webkit-transform-origin: top center; -webkit-transform: rotate(-5deg) ;  }
   100% { -webkit-transform-origin: top center; -webkit-transform: rotate(0deg) ;  }
}
@-moz-keyframes transform-swing
{
   0% { -moz-transform: rotate(0deg) ;  }
   20% { -moz-transform-origin: top center; -moz-transform: rotate(15deg) ;  }
   40% { -moz-transform-origin: top center; -moz-transform: rotate(-10deg) ;  }
   60% { -moz-transform-origin: top center; -moz-transform: rotate(5deg) ;  }
   80% { -moz-transform-origin: top center; -moz-transform: rotate(-5deg) ;  }
   100% { -moz-transform-origin: top center; -moz-transform: rotate(0deg) ;  }
}
@keyframes transform-swing
{
   0% { transform: rotate(0deg) ;  }
   20% { transform-origin: top center; transform: rotate(15deg) ;  }
   40% { transform-origin: top center; transform: rotate(-10deg) ;  }
   60% { transform-origin: top center; transform: rotate(5deg) ;  }
   80% { transform-origin: top center; transform: rotate(-5deg) ;  }
   100% { transform-origin: top center; transform: rotate(0deg) ;  }
}
h1, .h1
{
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h2, .h2
{
   font-family: Arial;
   font-weight: bold;
   font-size: 27px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h3, .h3
{
   font-family: Arial;
   font-size: 24px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h4, .h4
{
   font-family: Arial;
   font-size: 21px;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h5, .h5
{
   font-family: Arial;
   font-size: 19px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h6, .h6
{
   font-family: Arial;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
.CustomStyle
{
   font-family: "Courier New";
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #2E74B5;
   background-color: transparent;
}
@media only screen and (max-width: 1023px)
{
}
